<div class="py-5 px-14">
  <div class="flex justify-center font-medium text-[20.68px] mb-8">
    <button class="py-2 w-[187px] rounded-[20px] mr-6 border-[1px] border-[#8F8F8F]">Description</button>
    <button class="py-2 w-[187px] rounded-[20px] bg-[#003F62] text-white">Reviews</button>
  </div>
  <div >
    <div class="h-[223px] rounded-[20px] border-[1px] border-[#B8B8B8] p-8">
      <h2 class="text-[22.68px] text-[#003F62] font-semibold">Customer reviews</h2>
      <p class="my-6">No reviews yet</p>
      <u class="bg-[#003F62] text-white font-normal decoration-white py-2 px-5">Write a review</u>
    </div>
  </div>
</div>
